Run of fresh-snapshots for threadweaver

Try this locally (using silver-platter):

debian-svp new-upstream --snapshot threadweaver 
1486
1487
1488
1489
1490
1491
1492
1493
1494
1495
1496
1497
1498
1499
1500
-- Detecting CXX compile features - done
CMake Warning at CMakeLists.txt:7 (find_package):
  Could not find a configuration file for package "ECM" that is compatible
  with requested version "5.81.0".

  The following configuration files were considered but not accepted:

    /usr/share/ECM/cmake/ECMConfig.cmake, version: 5.78.0



-- 
 * ECM (required version >= 5.81.0), Extra CMake Modules., <https://commits.kde.org/extra-cmake-modules>

CMake Error at /usr/share/cmake-3.18/Modules/FeatureSummary.cmake:457 (message):

Summary

Merged new upstream version: 5.80.0+git20210407.1.60ed406 (was: 5.78.0).

Full worker log Full build log